gitlab-ci: Use cabal-install 2.4 on Darwin
[ghc.git] / .gitlab / linters /
2018-12-14  Ben Gamarigitlab-ci: Add linters